@media (max-width: 1600px) {
	.container{max-width: inherit; width: 1210px;}

	// topgraphic
	.topgraphic:before{bottom: -210px;}
	.b-topgraphic .b-text{left: -40px;}

	// wg-news
	.wg-news{margin-top: -220px;}
	.wg-news:before{bottom: -140px;}
	.wg-news .mn.mn-lg{width: 190px;}

	// wg-login
	.wg-login .height{min-height: 300px;}
	.wg-login .cover .b-img-1{width: 580px; left: -100px;}

	// wg-about
	.wg-about{margin-top: -80px;}
	.wg-about:before{top: -160px;}

	.default-innerpage:before {bottom: -50px;}	
	.default-innerpage .mn.mn-lg{width: 190px;}
	.default-innerpage .mn.mn-sm {left: -80px;}

	.-site-member-page .container {max-width: inherit;width: 1440px;}

	.login-box .citizen-card {width: 525px;}
	.login-box .icon {margin-top: -50px;}
	.login-box .desc {font-size: 36px; line-height: 1; margin-top: 15px;}
	.login-box .desc-sub {margin-top: 10px;font-size: 26px;}
	.login-box .otp-card {width: 640px;}
	.login-box .otp-card .action {padding-top: 40px;}

	.member-welcome .name {font-size: 70px;}
	.member-welcome .career {font-size: 50px;}
	.member-welcome .job-title {font-size: 40px;}

	.member-nav .wrapper {padding: 40px 20px 40px 30px;}
	.member-nav .notifications {top: -20px;right: -15px;width: 50px;height: 50px;font-size: 50px;}
	.member-nav .icon {width: 100px;height: 100px;}
	.member-nav .icon img {max-width: 45px;max-height: 45px;}
	.member-nav .content {width: 270px;}
	.member-nav .title {font-size: 30px;}
	.member-nav .desc {font-size: 22px;}

	.member-profile .profile-image {width: 400px;}
	.member-profile .profile-image .thumb {width: 280px;height: 280px;}
	.member-profile .profile-image .name {font-size: 36px;}
	.member-profile .profile-image .content{width: 280px;}
	.member-profile .profile-content .h-title {font-size: 36px;margin-bottom: 15px;}
	.member-profile .profile-content .h-title .icon {width: 28px;height: 28px;top: 3px;margin-right: 15px;}
	.member-profile .profile-content .inner{background-size: 340px;}
	.member-profile .profile-content .content {font-size: 26px;}
	.member-profile .profile-content:before, 
	.member-profile .profile-content:after {bottom: -30px;right: -40px;}
	.member-profile .profile-content:before {width: 210px;height: 190px;}
	.member-profile .profile-content:after {width: 230px;height: 260px;}

	.modal-dialog {max-width: 1210px;}
	.modal-body {height: 720px;}
	.modal-body .icon {width: 170px;height: 170px;}
	.modal-body .icon img {max-width: 80px;max-height: 80px;}
	.modal-body .title {font-size: 80px;}
	.modal-body .action {padding-top: 50px;}

	.member-approve .approve-content th:nth-child(1),
	.member-approve .approve-content td:nth-child(1) {width: 250px;}
	.member-approve .approve-content th:nth-child(3), 
	.member-approve .approve-content td:nth-child(3) {width: 300px;}
}

@media (max-width: 1440px) /*check 1280*/ {
	.container{max-width: inherit; width: 1210px;}

	.h-title{font-size: 60px;}

	// header
	.site-header{height: 110px; padding: 20px 140px;}
	.site-header.tiny{height: 90px; padding: 5px 140px;}

	// topgraphic
	.topgraphic{overflow: hidden; max-height: 1250px;}
	.b-topgraphic .b-text{height: 250px; left: 0;}
	.b-topgraphic .b-text .top-title{font-size: 90px;}
	.b-topgraphic .b-text .h-title{font-size: 190px;}
	.b-topgraphic .b-text .bottom-title{font-size: 40px;}

	// .wg-login
	.wg-login .box-text .desc{font-size: 22px;}
	.wg-login .cover .b-img-1{width: 540px; left: -80px; top: -210px;}

	// wg-about
	.wg-about-list .wrapper .content .title{font-size: 28px;}
	.wg-about-list .wrapper .content .desc{font-size: 22px;}
	.wg-about:before{top: -150px;}
	.wg-about-list .slick-prev{left: -75px;}
	.wg-about-list .slick-next{right: -75px;}

	// footer
	.footer-address .title .title-footer{font-size: 34px;}
	.footer-address .title .subtitle-footer{font-size: 30px;}
	.site-footer .footer-address .address-info .inner{font-size: 20px;}
	.site-footer .footer-address .title .title-footer{font-size: 30px;}
	.site-footer .footer-address .title .subtitle-footer{font-size: 26px;}
	.site-footer .img-logo-ft{width: 90%;}
	.site-footer .footer-address .title{padding-left: 0;}
	.site-footer .site-footer .footer-address .address-info .inner{font-size: 20px;}
	.site-footer .policy-list{padding: 15px 0;}
	.site-footer .policy-footer{padding: 0;}
	.site-footer .pt-footer-info{padding-top: 0;}

	.default-headcover .h-title {font-size: 70px;}

	.site-header.-site-member .no-gutters {height: 100px;}
	.site-header.-site-member.tiny .no-gutters {height: 90px;}

	.-site-member-inner {padding-top: 100px;}
	.-site-member-page .container {width: 1210px;}

	.login-box:before {width: 225px;height: 130px;bottom: -26px;left: -40px;}
	.login-box:after {width: 145px;height: 210px;bottom: -30px;right: -55px;}
	.login-box .citizen-card {width: 420px;}
	.login-box .icon img{width: 50px;}
	.login-box .desc {font-size: 30px;}
	.login-box .desc + .desc {margin-top: 10px;}
	.login-box .form-group {margin-top: 20px;}
	.login-box .form-control {min-height: 50px;font-size: 24px;padding: 10px 20px;}
	.login-box .form-control-feedback {right: 65px;top: 15px;}
	.login-box .show-password .input-group-addon .link {width: 50px;line-height: 47.5px;font-size: 20px;}
	.login-box .desc-sub {font-size: 20px;font-weight: normal;}
	.login-box .otp-card {width: 540px;}
	.login-box .otp-card .icon {font-size: 40px;width: 120px;height: 120px;}
	.login-box .otp-card .txt {margin-top: 15px;}
	.login-box .otp-card .action {padding-top: 20px;}

	.login-action .btn{min-width: 210px;}
	.login-action .btn + .btn {margin-left: 60px;}


	.member-welcome {padding-bottom: 50px;}
	.member-welcome .icon {width: 80px;height: 80px;}
	.member-welcome .icon img {max-width: 30px;max-height: 30px;}
	.member-welcome .txt{font-size: 22px;}
	.member-welcome .name {font-size: 60px;}
	.member-welcome .career {font-size: 40px;}
	.member-welcome .job-title {font-size: 30px;}

	.member-nav .item-list {margin: -15px -20px;}
	.member-nav .item {padding: 0 20px;margin: 15px 0;}
	.member-nav .wrapper {padding: 20px; background-size: 70px;}
	.member-nav .notifications {top: -12px;right: -12px;width: 40px;height: 40px;font-size: 30px;}
	.member-nav .icon {width: 80px;height: 80px;}
	.member-nav .icon img {max-width: 30px;max-height: 30px;}
	.member-nav .content {width: 220px;}
	.member-nav .title {font-size: 24px;}

	.member-head .page-tag .icon {width: 85px;height: 85px;}
	.member-head .page-tag .icon img {max-width: 38px;max-height: 38px;}
	.member-head .page-tag .txt {font-size: 36px;}
	
	.member-profile .profile-image {width: 360px;}
	.member-profile .profile-image .thumb {width: 240px;height: 240px;}
	.member-profile .profile-image .content{width: 240px;}
	.member-profile .profile-image .name {font-size: 30px;}
	.member-profile .profile-image .career,
	.member-profile .profile-image .job-title{font-size: 26px}
	

	.modal-dialog {max-width: 970px;}
	.modal-content:before {right: -105px;bottom: -45px;width: 310px;height: 360px;}
	.modal-body {height: 550px;background-size: 530px;}
	.modal-body .icon {width: 140px;height: 140px;margin-bottom: 20px;}
	.modal-body .icon img {max-width: 60px;max-height: 60px;}
	.modal-body .desc {font-size: 32px;}
	.modal-body .title {font-size: 60px;}
	.modal-body .action {padding-top: 40px;}
	.modal-body .action .btn {width: 250px;height: 50px;line-height: 48px;}

	.member-slip:before {width: 270px;height: 291px;left: -60px;bottom: 15px;}
	.member-slip:after {width: 120px;height: 185px;right: -65px;bottom: 6px;}
	.member-slip .inner{padding-bottom: 100px;}
	.member-slip .inner:before, 
	.member-slip .inner:after {width: 160px;height: 160px;}
	.member-slip .inner:before {left: -50px;bottom: -20px;}
	.member-slip .inner:after {right: -50px;bottom: -20px;}
	.member-slip .filter-item{height: 50px;}
	.member-slip .filter-item .label {font-size: 26px;}
	.member-slip .filter-item .select2-container .select2-selection--single .select2-selection__rendered {font-size: 26px;}
	.member-slip .filter-list .action .btn {min-width: 250px; height: 50px; line-height: 50px;}
	.member-slip .statement .slip .h-title {font-size: 36px;}
	.member-slip .statement .slip th {font-size: 26px;}
	.member-slip .statement .slip td {font-size: 22px;}

	.member-certificate:before, 
	.member-certificate:after {width: 72px;height: 160px;}
	.member-certificate:before {left: -50px;}
	.member-certificate:after {right: -50px;}
	.member-certificate .inner:before {left: -37px;bottom: -25px;width: 165px;height: 122px;}
	.member-certificate .inner:after {right: -40px;bottom: -20px;width: 200px;height: 90px;}

	.member-approve .inner{padding-bottom: 100px; background-size: 1300px;}
	.member-approve .approve-content .h-title {font-size: 36px;}
	.member-approve .approve-content th {font-size: 26px;}
	.member-approve .approve-content td {font-size: 22px;}
	.member-approve .approve-content th:nth-child(1),
	.member-approve .approve-content td:nth-child(1) {width: 200px;}
	.member-approve .approve-content th:nth-child(3), 
	.member-approve .approve-content td:nth-child(3) {width: 250px;}
	.member-approve.-slip:before {width: 230px;height: 240px;left: -60px;}
	.member-approve.-slip .inner:before {left: -55px;bottom: -18px;width: 135px;height: 135px;}
	.member-approve.-slip .inner:after {right: -75px;bottom: -18px;width: 170px;height: 205px;}
	.member-approve.-certificate:before {width: 150px;height: 200px;bottom: 35px;left: -70px;}
	.member-approve.-certificate:after {width: 220px;height: 260px;bottom: 0px;right: -65px;}
	.member-approve.-certificate .inner:before {left: -40px;bottom: -27px;width: 170px;height: 141px;}
	.member-approve.-certificate .inner:after {right: -55px;bottom: -21px;width: 155px;height: 170px;}

	.mCSB_scrollTools,
	.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {width: 16px;}
	.mCSB_scrollTools .mCSB_draggerRail {width: 8px;}

	.-member-detail .inner{padding-bottom: 40px;}
	.-member-detail .content th {font-size: 26px;}
	.-member-detail .info-slip th:nth-child(1), 
	.-member-detail .info-slip th:nth-child(1) {width: 120px;}
	.-member-detail .info-slip th:nth-child(3),
	.-member-detail .info-slip th:nth-child(3) {width: 250px;}
	.-member-detail .info-certificate .date-margin {height: 20px;}
	.-member-detail .info-certificate .leader-margin {height: 70px;}

}

@media (max-width: 1199px) /*check 1024*/{
	.container{max-width: inherit; width: 970px;}

	.h-title{font-size: 50px;}

	// header
	.site-header{padding: 20px 40px;}
	.site-header.tiny{padding: 5px 40px;}

	// topgraphic
	.topgraphic{max-height: 900px;}
	.topgraphic figure.cover{padding-bottom: 76%;}
	.b-topgraphic .b-text{left: -110px;}
	.b-topgraphic .b-text .top-title{font-size: 70px;}
	.b-topgraphic .b-text .h-title{font-size: 170px;}
	.b-topgraphic .b-text .bottom-title{font-size: 36px;}

	// wg-news
	.wg-news{margin-top: -220px; overflow: hidden;}
	.wg-news:before{bottom: -160px;}
	.wg-news .mn.mn-sm{top: 620px; left: 50px;}

	// wg-login
	.wg-login:before{bottom: 0; left: -190px;}
	.wg-login .height{min-height: 220px;}
	.wg-login .cover .b-img-1{width: 450px; left: 0; top: -160px;}

	// wg-about
	.wg-about{margin-top: -160px; padding-top: 0;}
	.wg-about:before{top: -110px;}
	.wg-about-list{margin-top: 10px;}

	// footer
	.footer-address .title .title-footer{font-size: 30px;}
	.footer-address .title .subtitle-footer{font-size: 26px;}
	.footer-address .address-info .thumb{width: 30px;}
	.address-info .thumb .cover{width: 35px; height: 35px;}
	.address-info .cover .img-cover{width: 100%;}
	.address-info .cover .img-cover.loaction{width: 15px;}
	.site-footer .footer-address .address-info .inner{font-size: 18px;}
	.site-footer .footer-address .title .title-footer{font-size: 26px;}
	.site-footer .footer-address .title .subtitle-footer{font-size: 22px; line-height: 0.7em;}
	.site-footer .site-footer .footer-address .address-info .inner{font-size: 18px;}


	.default-headcover .h-title {font-size: 60px;}

	.default-innerpage:before {bottom: -40px;}
	.default-innerpage .mn.mn-sm {top: 580px;}

	.-site-member-page .container {width: 970px;}

	.site-header .brand .brand-txt {font-size: 20px;}
	.site-header.-site-member .brand .brand-txt span {font-size: 22px;}
	.site-header.-site-member .member .txt {font-size: 20px;max-width: 200px;}

	.login-box {background-size: 150px;}
	.login-box .citizen-card {width: 300px;}
	.login-box .content {padding-right: 100px;}
	.login-box .desc {font-size: 26px;}

	.login-action .btn {padding: 0 45px;min-width: 140px;}
	.login-action .btn + .btn {margin-left: 50px;}

	.login-box .otp-card {width: 420px;}
	.login-box .otp-card .txt {font-size: 26px;}
	.login-box .otp-card .btn {min-width: 220px;height: 40px;line-height: 38px;padding: 0 15px;font-size: 20px;}
	.login-box .otp-card .btn .feather {font-size: 16px;margin-right: 5px;position: relative;top: 2px;}

	.member-welcome .item-list {margin: 0px -20px;}
	.member-welcome .item-list > li {padding: 0 20px;}
	.member-welcome .txt {font-size: 18px;}
	.member-welcome .name {font-size: 50px;}
	.member-welcome .career {font-size: 30px;}
	.member-welcome .job-title {font-size: 26px;}

	.member-nav .item{width: calc(100%/2);}
	.member-nav .content {width: 280px;}

	.member-head .page-tag .icon {width: 75px;height: 75px;}
	.member-head .page-tag .icon img {max-width: 35px;max-height: 35px;}
	.member-head .page-tag .txt {font-size: 30px;padding-left: 10px;}

	.member-profile .profile-image {width: 280px;}
	.member-profile .profile-image .thumb {width: 200px;height: 200px;}
	.member-profile .profile-image .content{width: 100%; padding-top: 15px;}

	.member-profile .profile-content .inner{background-size: 260px;padding: 20px 30px 70px 60px;}
	.member-profile .profile-content .h-title {font-size: 30px;margin-bottom: 10px;}
	.member-profile .profile-content .h-title .icon {width: 24px;height: 24px;top: 3px;margin-right: 10px;}
	.member-profile .profile-content .content {font-size: 24px; width: 450px;}
	.member-profile .profile-content .content td:first-child {width: 200px;}

	.form-default .control-label,
	.form-default .form-control,
	.form-default .select2-container .select2-selection--single .select2-selection__rendered{font-size: 20px;}
	.form-default .select2-container--default .select2-selection--single .select2-selection__arrow:before{font-size: 24px;}

	.modal-close {top: -40px;right: -40px;}
	.modal-close .icon {width: 40px;height: 40px;}
	.modal-close .icon .feather{font-size: 20px;}
	.modal-dialog {max-width: 750px;}
	.modal-content:before {right: -85px;bottom: -44px;width: 220px;height: 280px;}
	.modal-body {height: auto;padding: 50px;background-size: 400px;}
	.modal-body .icon {width: 100px;height: 100px;margin-bottom: 15px;}
	.modal-body .icon img {max-width: 40px;max-height: 40px;}
	.modal-body .desc {font-size: 26px;}
	.modal-body .title {font-size: 50px;}
	.modal-body .desc + .title {margin-top: 5px;}
	.modal-body .title + .sub-txt {margin-top: 10px;}
	.modal-body .sub-txt{font-size: 22px;}
	.modal-body .action {padding-top: 30px;}
	.modal-body .action .btn {width: 190px;height: 40px;line-height: 38px;font-size: 20px;}
	.modal-body .action .btn + .btn {margin-left: 30px;}


	.member-slip:before {width: 160px;height: 150px;}
	.member-slip:after {width: 80px;height: 105px;right: -60px;bottom: 5px;}
	.member-slip .inner {padding: 30px; padding-bottom: 60px;}
	.member-slip .inner:before,
	.member-slip .inner:after {width: 100px;height: 100px;}
	.member-slip .inner:before {left: -30px;}
	.member-slip .inner:after {right: -30px;}
	.member-slip .inner .row-40 {margin: 0 -15px;}
	.member-slip .inner .row-40  > div{padding: 0 15px;}
	.member-slip .filter-list .action .btn {min-width: 150px;height: 40px;line-height: 40px;}
	.member-slip .filter-item {height: 40px;}
	.member-slip .filter-item .label {font-size: 24px;}
	.member-slip .filter-item .select2-container--default .select2-selection--single .select2-selection__arrow{right: 0;}
	.member-slip .filter-item .select2-container .select2-selection--single .select2-selection__rendered{
		padding-right: 40px; font-size: 24px;
	}

	.member-slip .statement .slip .h-title {font-size: 30px;}
	.member-slip .statement .slip th {font-size: 24px;}
	.member-slip .statement .slip td {font-size: 20px;}

	.member-certificate:before,
	.member-certificate:after {width: 52px;height: 120px;bottom: 20px;}
	.member-certificate:before {left: -40px;}
	.member-certificate:after {right: -40px;}
	.member-certificate .inner:before {left: -30px;bottom: -25px;width: 135px;height: 92px;}
	.member-certificate .inner:after {right: -30px;bottom: -20px;width: 130px;height: 60px;}

	.member-approve .inner {padding: 30px; padding-bottom: 60px;background-size: 900px;}
	.member-approve .approve-content .h-title {font-size: 30px;}
	.member-approve .approve-content th {font-size: 24px;}
	.member-approve .approve-content td {font-size: 20px;}
	.member-approve .approve-content th:nth-child(1), 
	.member-approve .approve-content td:nth-child(1) {width: 150px;}
	.member-approve .approve-content th:nth-child(3), 
	.member-approve .approve-content td:nth-child(3) {width: 180px;}
	.member-approve .approve-content .lazy{width: 20px;}
	.member-approve .approve-content .link:before {left: 28px;}
	.member-approve.-slip:before {width: 140px;height: 180px;left: -60px;}
	.member-approve.-slip .inner:before {left: -40px;bottom: -15px;width: 105px;height: 105px;}
	.member-approve.-slip .inner:after {right: -65px;bottom: -15px;width: 140px;height: 155px;}
	.member-approve.-certificate:before {width: 120px;height: 170px;bottom: 25px;left: -60px;}
	.member-approve.-certificate:after {width: 130px;height: 140px;right: -50px;}
	.member-approve.-certificate .inner:before {left: -40px;bottom: -27px;width: 130px;height: 100px;}
	.member-approve.-certificate .inner:after {right: -50px;bottom: -21px;width: 115px;height: 110px;}

	.mCSB_scrollTools,
	.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {width: 10px;}
	.mCSB_scrollTools .mCSB_draggerRail {width: 6px;}

	.-member-detail .mCSB_inside > .mCSB_container {margin-right: 20px;}
	.-member-detail .inner{padding: 30px; padding-right: 10px;}
	.-member-detail .brand {width: 70px;height: 92px;}
	.-member-detail .brand-txt {margin-bottom: 10px; font-size: 22px;}
	.-member-detail .h-title .title{font-size: 26px;}
	.-member-detail .h-title .desc{font-size: 22px;}
	.-member-detail .content {padding: 20px 0 0 0;}
	.-member-detail .content th{font-size: 22px;}
	.-member-detail .content td{font-size: 22px;}
	.-member-detail .info-slip th:nth-child(1),
	.-member-detail .info-slip th:nth-child(1) {width: 100px;}
	.-member-detail .info-slip th:nth-child(3),
	.-member-detail .info-slip th:nth-child(3) {width: 180px;}
	.-member-detail .info-certificate .leader-margin {height: 50px;}

}

@media (max-width: 991px) {
	.container{max-width: inherit; width: 100%;}

	/*mobile-menu (start)*/
	.global-container{position: relative; overflow: hidden; right: 0;}
	.global-container .site-header .overlay{visibility: hidden;opacity: 0;@include transition(all 400ms ease);}
	.global-container .site-container{position: relative;right: 0; @include transition(all 400ms ease);}
	.global-container .site-footer{position: relative;right: 0; @include transition(all 400ms ease);}
	.global-container.sidebar-open .site-header .overlay{opacity: 1;visibility: visible;}
	.global-container.sidebar-open .site-container{right: 260px;}
	.global-container.sidebar-open .site-footer{right: 260px;}

	.site-header > .container{position: relative; z-index: 99;}
	.site-header .overlay{position: fixed; z-index: 10; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(255,255,255,0.8);}
	
	.menu-mobile-btn{display: block;}
	nav.menu {position: fixed; z-index: 100; top: 80px; bottom: 0; width: 260px; overflow: auto; right: -260px; padding-left: 0;@include transition(all 400ms ease);}
	nav.menu.open {right: 0;}
	nav.menu li{width: 100%; border-top: 1px solid $color-border;}
	/*mobile-menu (end)*/

	// topgraphic
	.topgraphic{max-height: 760px;}
	.b-topgraphic .b-text{top: 50%;}
	.b-topgraphic .b-text .top-title{font-size: 50px;}
	.b-topgraphic .b-text .h-title{font-size: 100px;}
	.b-topgraphic .b-text .bottom-title{font-size: 28px;}
	.topgraphic .slick-dots{top: 220px;}

	// wg-news
	.wg-news{margin-top: -200px;}
	.wg-news:before{bottom: -210px;}

	// wg-login
	.wg-login .cover .b-img-1{width: 330px; top: -100px;}
	.wg-login .height{min-height: 160px;}
	.wg-login:before{bottom: 50px; left: -350px;}

	// wg-about
	.wg-about{margin-top: -190px;}
	.wg-about:before{top: -80px;}
	.wg-about-list .wrapper .cover .b-img{width: 170px; height: 170px;}
	.wg-about-list .wrapper .content .title{font-size: 26px;}
	.wg-about-list .wrapper .content .desc{font-size: 20px;}

	// footer
	.main-footer{padding-bottom: 10px;}
    .site-footer .footer-address .address{padding-bottom: 15px;}
    .site-footer .footer-address .brand {width: 80px;}

    .footer-address .address-info .thumb{width: 45px;}
    .footer-address .title .title-footer{font-size: 36px;}
    .footer-address .title .subtitle-footer{font-size: 32px;}
    .site-footer .footer-address .address-info .inner{font-size: 22px;}
    .address-info .thumb .cover{width: 45px; height: 45px;}
    .address-info .cover .img-cover{width: 50px;}
    .address-info .cover .img-cover.loaction{width: 19px;}
	.site-footer .footer-info .wrapper .desc{font-size: 18px;}
	.site-footer .policy-list .link{font-size: 16px;}
	.site-footer .policy-list .item{padding: 0 10px;}


	.default-innerpage:before {bottom: -20px;}
	.default-innerpage .mn.mn-sm {top: 400px;}


	.pagination-block .row > div{
		-ms-flex: 0 0 100%;
		-webkit-box-flex: 0;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.pagination-label{text-align: center; margin-bottom: 15px;}
	.pagination{display: block; text-align: center;}
	.pagination .item-list{display: inline-block;}
	.pagination .jumpPage{text-align: left;}


	.news-list .item-list li.-hilight {width: calc(100%);}
	.news-list .item-list li {width: calc(100%/2);}


	.-site-member-page .container {width: 100%;}

	.site-header.-site-member .member .thumb{margin-right: 0;}
	.site-header.-site-member .member .txt{display: none;}

	.login-box {padding: 30px 0; width: 400px; margin: 80px auto 0 auto;}
	.login-box:before {width: 145px;height: 80px;bottom: -20px;left: -20px;}
	.login-box:after {width: 85px;height: 120px;bottom: -20px;right: -30px;}
	.login-box > .row > div{
		-ms-flex: 0 0 100%;
		-webkit-box-flex: 0;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.login-box .citizen-box {order: 2;border-right:none; padding-top: 30px;}
	.login-box .citizen-card {width: 240px;margin: 0 auto;}
	.login-box .content {padding: 0 30px;}
	.login-box .icon {margin-top: 0;}
	.login-box .icon img {width: 40px;}
	.login-box .desc {font-size: 22px;line-height: 1.2;margin-top: 10px;}
	.login-box .form-group {margin-top: 15px;}
	.login-box .form-control {height: auto; min-height: 40px;font-size: 20px;padding: 6px 15px;}
	.login-box .form-control-feedback {right: 55px;top: 10px;}
	.login-box .show-password .input-group-addon .link {width: 40px;line-height: 38px;}

	.login-action .btn{margin-left: 35px;height: 50px;line-height: 50px; font-size: 20px;font-weight: normal;min-width: 130px;}
	.login-action .btn .icon {left: -35px;width: 70px;height: 70px;}
	.login-action .btn .icon img {max-width: 25px;max-height: 22px;}
	.login-action .btn-home{font-size: 0; height: 0; line-height: 0; margin-left: 0; min-width: 70px; padding: 0;}
	.login-action .btn-home .icon {left: 0;}

	.login-box .otp-box{order: 2;border-right:none; padding-top: 30px;}
	.login-box .otp-card{width: 100%; padding-bottom: 15px;}
	.login-box .otp-card .icon {font-size: 30px;width: 90px;height: 90px;}
	.login-box .otp-card .txt {font-size: 22px; margin-top: 10px;}
	.login-box .otp-card .btn {min-width: 190px;font-size: 16px;font-weight: normal;}

	.member-welcome .item-list {margin: 0px -15px;}
	.member-welcome .item-list > li {padding: 0 15px;}

	.member-nav .content {width: 220px;}

	.member-profile > .row > div{
		-ms-flex: 0 0 100%;
		-webkit-box-flex: 0;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.member-profile .profile-image {width: 100%;margin-bottom: 20px;}
	

	.modal-dialog {max-width: 620px;}
	.modal-content:before {right: -45px;bottom: -16px;width: 170px;height: 180px;}
	.modal-body {background-size: 350px;padding: 40px;}
	.modal-body .icon {width: 80px;height: 80px;}
	.modal-body .icon img {max-width: 30px;max-height: 30px;}
	.modal-body .desc {font-size: 22px;}
	.modal-body .title {font-size: 36px;}
	.modal-body .sub-txt{font-size: 20px;}
	.modal-body .action {padding-top: 20px;}
	.modal-body .action .btn {width: 160px;}
	.modal-body .action .btn + .btn {margin-left: 20px;}

	.member-slip .filter-list .col > .row-40 > div+div{margin-top: 10px;}
	.member-slip .filter-item .label{min-width: 60px;}

	.member-certificate:before, 
	.member-certificate:after {width: 42px;height: 90px;bottom: 15px;}
	.member-certificate:before {left: -20px;}
	.member-certificate:after {right: -20px;}
	.member-certificate .inner:before {left: -15px;bottom: -25px;width: 115px;height: 72px;}
	.member-certificate .inner:after {right: -25px;bottom: -20px;width: 120px;height: 50px;}

	.member-approve .approve-content th:nth-child(1), 
	.member-approve .approve-content td:nth-child(1) {width: 120px;}

	.-member-detail .info-certificate .col-II {width: 250px;}

}

@media (max-width: 767px) {
	.container{max-width: inherit; width: 100%;}

	// footer
	.footer-address .brand{display: none;}
    .footer-address .title{padding-left: 0;}
    .footer-address .title .title-footer{font-size: 29px;}
    .footer-address .title .subtitle-footer{font-size: 28px; margin: 0;}
    .pt-footer-info{padding-top: 0;}
    .footer-info .wrapper .desc{text-align: center;}
    .site-footer .policy-footer .w-policy{width: auto;}
    .site-footer .policy-list{text-align: center; padding-top: 20px;}
    .site-footer .policy-list .item{padding: 0; margin-bottom: 20px; width: 100%;}
    .site-footer .policy-list .item:not(:last-child):before{top: 25px; width: 100%; height: 1px; border-right: none; border-top: 1px solid rgba(255, 255, 255, 0.439);}
    .footer-info .social{float: none; text-align: center;}
    .footer-info .standard{float: none; display: flex; justify-content: center;}
    .footer-info .footer-bar{float: none; text-align: center;}

    .mb-footer{margin-bottom: 10px;}

	.site-footer .footer-info .standard,
	.site-footer .footer-info .social,
	.site-footer .footer-info .footer-bar{float: none;}
	.site-footer .social-list li{width: auto;}
	.site-footer .social-list{display: flex; justify-content: center;}

	.default-innerpage .mn.mn-lg {width: 70px; right: -20px;}
	.default-innerpage .mn.mn-sm {top: 250px;width: 50px;left: 0px;}

	.breadcrumb {overflow: auto;white-space: nowrap;flex-wrap: nowrap;margin-right: 70px;}
	.breadcrumb .font-breadcrumb, 
	.breadcrumb li, 
	.breadcrumb li .link {font-size: 16px;}
	.breadcrumb-block .btn-back {font-size: 16px;}

	.pagination-label .title {font-size: 20px;}
	.pagination-label span {font-size: 20px;}
	.pagination li{display: none;}
	.pagination li + li {margin-left: 2px;}
	.pagination .link {min-width: 40px;height: 40px;line-height: 38px;font-size: 18px;}
	.pagination .jumpPage {display: block;}
	.pagination .select2-results__option {padding: 5px 15px;}

	.news-list .item-list li {width: calc(100%);}

	.select2-container--default .select2-selection--single {height: 35px;}
	.select2-container .select2-selection--single .select2-selection__rendered {line-height: 33px;font-size: 20px;}
	.select2-container--default .select2-selection--single .select2-selection__arrow:before {line-height: 35px;font-size: 24px;}

	.editor-content .font-base, 
	.editor-content .editor-content, 
	.editor-content p {font-size: 20px;}


	.site-header.-site-member .brand img{width: 50px;}
	.site-header.-site-member .brand > a{
		flex: 0 0 auto;
		width: auto;
		max-width: 100%;
	}
	.site-header.-site-member .b-brand{ padding-right: 10px;
		flex-basis: 0;
		flex-grow: 1;
		max-width: 100%;
	}
	.site-header.-site-member .brand .brand-txt {font-size: 14px;}
	.site-header.-site-member .brand .brand-txt span {font-size: 16px;}
	.site-header.-site-member .member .thumb .cover {width: 45px;height: 45px;}
	.site-header.-site-member .member .thumb .ojb-shadow{width: 40px; height: 40px;}
	.site-header.-site-member .action {margin-left: 8px;}
	.site-header.-site-member .action .btn-logout {width: 40px;height: 40px;line-height: 40px;}

	.site-header.-site-member .no-gutters,
	.site-header.-site-member.tiny .no-gutters{height: 70px;}

	.site-footer .policy-list .item:not(:last-child):before {
		top: 25px;
		width: 100%;
		height: 1px;
		border-right: none;
		border-top: 1px solid rgba(0,74,201,0.2);
	}

	.-site-member-inner {padding-top: 70px;}

	.login-box{width: 340px;margin: 30px auto 0 auto;}

	.login-action {padding: 40px 0;}
	.login-action .btn {margin-left: 25px;height: 30px;line-height: 30px;font-size: 16px;min-width: inherit;
		padding-left: 30px; padding-right: 10px;border-radius: 5px;
	}
	.login-action .btn:before {border-radius: 5px;}
	.login-action .btn .icon {left: -25px;width: 50px;height: 50px;}
	.login-action .btn .icon img {max-width: 16px;max-height: 14px;}
	.login-action .btn + .btn {margin-left: 25px;}
	.login-action .btn-home{font-size: 0; height: 0; line-height: 0; margin-left: 0; min-width: 50px; padding: 0;}
	.login-action .btn-home .icon {left: 0;}
	.login-action .btn-back{font-size: 0; height: 0; line-height: 0; margin-left: 0; min-width: 50px; padding: 0;}
	.login-action .btn-back .icon {left: 0;}

	.login-box .otp-card .icon {font-size: 20px;width: 70px;height: 70px;}

	.member-welcome {padding-bottom: 40px;}
	.member-welcome .item-list {margin: 0px -5px;}
	.member-welcome .item-list > li{padding: 0 5px; width: 60px;}
	.member-welcome .icon {width: 50px;height: 50px;}
	.member-welcome .icon img {max-width: 20px;max-height: 20px;}
	.member-welcome .content {padding-top: 40px;}
	.member-welcome .thumb {width: 100px;height: 100px;}
	.member-welcome .name {font-size: 34px;}
	.member-welcome .career {font-size: 26px;}
	.member-welcome .job-title {font-size: 22px;}

	.member-nav {padding: 40px 0;}
	.member-nav .item-list{margin: -7px 0;}
	.member-nav .item{width: 100%; padding: 0; margin: 7px 0;}
	.member-nav .wrapper {padding: 15px;background-size: 50px;}
	.member-nav .icon {width: 60px;height: 60px;}
	.member-nav .icon img {max-width: 25px;max-height: 25px;}
	.member-nav .title {font-size: 22px; margin-bottom: 3px;}
	.member-nav .desc {font-size: 18px;}

	.member-nav .notifications {top: -8px;right: -8px;width: 30px;height: 30px;font-size: 24px;}

	.member-head .page-tag .icon {width: 50px;height: 50px;}
	.member-head .page-tag .icon img {max-width: 25px;max-height: 25px;}
	.member-head .page-tag .txt {font-size: 26px;}

	.member-profile .profile-image .thumb {width: 150px;height: 150px;}
	.member-profile .profile-image .name {font-size: 26px;}
	.member-profile .profile-image .career,
	.member-profile .profile-image .job-title {font-size: 22px;}
	.member-profile .profile-content .h-title {font-size: 26px;margin-bottom: 5px;}
	.member-profile .profile-content .h-title .icon {width: 20px;height: 20px;top: 1px;margin-right: 7px;}
	.member-profile .profile-content:before,
	.member-profile .profile-content:after {bottom: -25px;right: -15px;}
	.member-profile .profile-content:before {width: 70px;height: 70px;}
	.member-profile .profile-content:after {width: 100px;height: 130px;}
	.member-profile .profile-content .inner {background-size: 100px;padding: 20px 30px 50px 40px;}
	.member-profile .profile-content .content {font-size: 20px;width: 100%;}
	.member-profile .profile-content .content tr+tr{margin-top: 5px;padding-top: 5px; border-top: 1px solid #ebebeb;}
	.member-profile .profile-content .content tr,
	.member-profile .profile-content .content td{display: block;}
	.member-profile .profile-content .content td{padding: 2px 0;}
	.member-profile .profile-content .content td:first-child {width: 100%; padding-right: 0;}

	.member-profile .profile-content.-edit .inner {padding: 20px;}	

	.form-default .form-control {padding: 4px 15px;min-height: 35px;height: auto;}
	.form-control-feedback{top: 8px;}

	.modal-dialog {max-width: 90%;margin: 0 auto;}
	.modal-content:before {right: -25px;bottom: -15px;width: 90px;height: 110px;}
	.modal-close {top: 6px;right: 0px;}
	.modal-close .icon {width: 36px;height: 36px;}
	.modal-close .icon path {stroke: #666;}
	.modal-close .icon .feather{color: #666;font-size: 18px;}
	.modal-body {background-size: 180px;    padding: 30px 15px;}
	.modal-body .icon {width: 60px;height: 60px;margin-bottom: 10px;}
	.modal-body .icon img {max-width: 25px;max-height: 25px;}
	.modal-body .desc {font-size: 18px;}
	.modal-body .title {font-size: 26px;}
	.modal-body .sub-txt {font-size: 16px;}
	.modal-body .action {padding-top: 10px;}
	.modal-body .action .btn {width: 120px;height: 35px;line-height: 33px;font-size: 16px;}
	.modal-body .action .btn + .btn {margin-left: 5px;}

	.member-slip:before {width: 90px;height: 80px; left: -20px; bottom: 5px;}
	.member-slip:after {width: 40px;height: 55px;right: -20px;}
	.member-slip .inner {padding: 20px;padding-bottom: 40px;}
	.member-slip .inner:before,
	.member-slip .inner:after {width: 70px;height: 70px;}
	.member-slip .inner:before {left: -10px;}
	.member-slip .inner:after {right: -10px;}
	.member-slip .inner .row-40 > div{
		-ms-flex: 0 0 100%;
		-webkit-box-flex: 0;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.member-slip .filter-item .label {font-size: 20px;}
	.member-slip .filter-item .select2-container .select2-selection--single .select2-selection__rendered {
		padding-right: 30px; font-size: 20px;
	}
	.member-slip .filter-list .action{padding-top: 15px; text-align: right;}
	.member-slip .filter-list .action .btn {min-width: 100%;font-size: 20px;text-align: center;font-weight: normal;}
	.member-slip .statement .slip .h-title {font-size: 26px;}
	.member-slip .statement .slip .tag-xs{display: block;}
	.member-slip .statement .slip thead{display: none;}
	.member-slip .statement .slip tbody{border: 1px solid #d4d4d4; border-radius: 10px;}
	.member-slip .statement .slip tbody,
	.member-slip .statement .slip tbody tr,
	.member-slip .statement .slip tbody td{display: block;}
	.member-slip .statement .slip tbody tr:first-child,
	.member-slip .statement .slip tbody tr:first-child td:first-child{border-radius: 10px 10px 0 0;}
	.member-slip .statement .slip tbody tr:last-child,
	.member-slip .statement .slip tbody tr:last-child td:last-child{border-radius: 0 0 10px 10px;}
	.member-slip .statement .slip td + td {border-top: 1px solid #D4D4D4; border-left: 0;}
	.member-slip .statement .slip td {font-size: 18px;}
	.member-slip .statement .slip td.text-cen{text-align: left;}
	.member-slip .statement .slip td.text-right{text-align: left !important; font-size: 22px; font-weight: bold;}
	
	.member-certificate:before,
	.member-certificate:after {width: 30px;height: 70px;bottom: 10px;}
	.member-certificate .inner:before {left: -15px;bottom: -15px;width: 75px;height:52px}
	.member-certificate .inner:after {right: -20px;bottom: -15px;width: 90px;height: 40px;}

	.member-approve .inner {padding: 20px;padding-bottom: 40px; background-size: 450px;}
	.member-approve .approve-content .h-title {font-size: 26px;}
	.member-approve .approve-content .tag-xs{display: block;}
	.member-approve .approve-content table{border-radius: 0;}
	.member-approve .approve-content thead{display: none;}
	.member-approve .approve-content tbody{border-left: 1px solid #d4d4d4;border-right: 1px solid #d4d4d4; border-radius: 10px;}
	.member-approve .approve-content tbody,
	.member-approve .approve-content tr,
	.member-approve .approve-content td{display: block;}
	.member-approve .approve-content tbody tr + tr{border-top: 0;}
	.member-approve .approve-content tr:first-child,
	.member-approve .approve-content tr:first-child td:first-child{border-radius: 10px 10px 0 0;}
	.member-approve .approve-content tr:last-child,
	.member-approve .approve-content tr:last-child td:last-child{border-radius: 0 0 10px 10px;}
	.member-approve .approve-content td + td { border-left: 0;}
	.member-approve .approve-content td {font-size: 18px;padding: 8px 15px;border-top: 1px solid #D4D4D4;}
	.member-approve .approve-content th:nth-child(1), 
	.member-approve .approve-content td:nth-child(1){width: 100%;}
	.member-approve .approve-content th:nth-child(3), 
	.member-approve .approve-content td:nth-child(3){width: 100%;}
	.member-approve.-slip:before {width: 80px;height: 80px;left: -25px;}
	.member-approve.-slip .inner:before {left: -15px;bottom: -15px;width: 55px;height: 55px;}
	.member-approve.-slip .inner:after {right: -25px;bottom: -15px;width: 60px;height: 75px;}
	.member-approve.-certificate:before {width: 50px;height: 80px;bottom: 0;left: -30px;}
	.member-approve.-certificate:after {width: 70px;height: 80px;right: -30px;}
	.member-approve.-certificate .inner:before {left: -15px;bottom: -25px;width: 70px;height: 60px;}
	.member-approve.-certificate .inner:after {right: -30px;bottom: -15px;width: 65px;height: 60px;}

	.mCSB_scrollTools, 
	.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {width: 6px;}

	
	.-member-detail .inner {padding: 20px;padding-right: 10px;}
	.-member-detail .mCSB_inside > .mCSB_container {margin-right: 10px;}
	.-member-detail .mcscroll {max-height: calc(100vh - 220px);}
	.-member-detail .brand {width: 50px;height: 65px;}
	.-member-detail .brand-txt {margin-bottom: 5px;font-size: 18px;}
	.-member-detail .h-title .title {font-size: 20px;}
	.-member-detail .h-title .desc {font-size: 18px;}
	.-member-detail .content th {font-size: 20px;}
	.-member-detail .content td {font-size: 18px;}
	.-member-detail .content .head-xs{font-size: 20px; font-weight: bold;}
	.-member-detail .content .hide-xs{display: none;}
	.-member-detail .content .show-xs{display: block; font-size: 18px; font-weight: bold; float: left;}
	.-member-detail .info-user tr+tr{margin-top: 5px; padding-top: 5px; border-top: 1px solid #f3f3f3;}
	.-member-detail .info-user tr{display: block;}
	.-member-detail .info-user td{display: block; padding-left: 20px;}
	.-member-detail .info-user td.head-xs{padding-left: 0px;}
	.-member-detail .info-user td:nth-child(1),
	.-member-detail .info-user td:nth-child(3),
	.-member-detail .info-user td:nth-child(4){width: 100%;}
	.-member-detail .info-user td:nth-child(3){margin-top: 5px; padding-top: 5px; border-top: 1px solid #f3f3f3;}
	.-member-detail .info-slip table{border-top: 1px solid #f3f3f3;}
	.-member-detail .info-slip tbody{border-bottom: 1px solid #f3f3f3;}
	.-member-detail .info-slip tr:nth-child(even){background-color: #fff;}
	.-member-detail .info-slip tr:nth-child(odd){background-color: #f9f9f9;}
	.-member-detail .info-slip tr{display: block; border-left: 1px solid #f3f3f3; border-right: 1px solid #f3f3f3;}
	.-member-detail .info-slip tr+tr{border-top: 1px solid #f3f3f3;}
	.-member-detail .info-slip td{display: block; text-align: right;}
	.-member-detail .info-slip td+td{border-left: 0; border-top: 1px solid #f3f3f3;}
	.-member-detail .info-slip td:after{content: ''; display: table; clear: both;}
	.-member-detail .info-slip th,
	.-member-detail .info-slip td {padding: 10px;}
	.-member-detail .info-slip th:nth-child(1),
	.-member-detail .info-slip th:nth-child(1) {width: 100%;}
	.-member-detail .info-slip td:nth-child(2){text-align: right;}
	.-member-detail .info-slip .text-right{text-align: center !important;}
	.-member-detail .info-slip .text-center strong{font-weight: normal;}
	.-member-detail .info-certificate tr{display: block;}
	.-member-detail .info-certificate td{display: block; padding-left: 20px;}
	.-member-detail .info-certificate td[colspan="3"]{padding-left: 0px;}
	.-member-detail .info-certificate .col-I{width: 100%; padding-left: 0;}
	.-member-detail .info-certificate .col-II {width: auto; padding-left: 0;}
	.-member-detail .info-certificate .signature-xs {float: right; clear: both; width: 200px;}
	.-member-detail .info-certificate .date-margin {height: 10px;}
	.-member-detail .info-certificate .leader-margin {height: 20px;}

}

@media (max-width: 575px) {
	.container{max-width: inherit; width: 100%;}

	.h-title{font-size: 28px;}

	// header
	.site-header,
	.site-header.tiny{padding: 12px 15px; padding-left: 10px; height: 100px; background-color: rgba($color: #000000, $alpha: 0.5);}
	.site-header .brand img{width: 65px; margin-right: 0;}
	.site-header .brand .brand-txt,
	.site-header .brand .brand-txt span{font-size: 20px;}
	.site-header .b-btn-header{flex-direction: column; align-items: flex-end;}
	.site-header .b-btn-header .action + .action{margin-left: 0; margin-top: 7px;}
	.site-header .b-btn-header .action .btn-login{padding-left: 20px;}
	.site-header .b-btn-header .action .btn-login:after{width: 20px; height: 20px; top: 6px;}

	// topgraphic
	.topgraphic{margin-top: 100px;}
	.topgraphic:before{bottom: -190px;}
	.b-topgraphic .b-text .top-title{font-size: 30px;}
	.b-topgraphic .b-text .h-title{font-size: 40px;}
	.b-topgraphic .b-text .bottom-title{font-size: 18px;}
	.b-topgraphic .b-text{height: 330px; left: 0; transform: translate(5%, -30%);}
	.topgraphic .slick-dots{top: 50px; right: 10px;}

	// wg-news
	.wg-news{margin-top: -120px; padding-bottom: 80px; background-size: cover;}
	.wg-news:before{bottom: -280px;}
	.wg-news .h-title.text-light{color: $color-primary !important;}
	.wg-news .hexGrid{padding-bottom: 11.2%; font-size: 12px; padding-left: 0;}
	.wg-news .hexGrid .hex{width: 50%;}
	.wg-news .hexGrid .hex:nth-child(5n+3){margin-left:25%;}
	.wg-news .hexGrid .hex:nth-child(5n+4){margin-left: initial;}
	.wg-news .hexGrid .hex .date{font-size: 16px; top: 26%;}
	.wg-news .hexGrid .hex .title{font-size: 18px; bottom: 45%;}
	.wg-news .hexGrid .hex .desc{font-size: 16px; top: 59%;}
	.wg-news .hexGrid .hex .desc.text-limit{max-height: 2em; -webkit-line-clamp: 2;}
	.wg-news .action{margin-top: 30px;}

	// wg-login
	.wg-login .cover{height: 550px;}
	.wg-login .cover .b-img-1{width: 280px; top: 0; left: 0;}
	.wg-login:before{height: 300px; left: -200px; bottom: 230px;}

	// wg-about
	.wg-about{margin-top: -280px; padding-top: 30px; min-height: 450px;}
	.wg-about:before{top: -40px;}
	.wg-about-list .wrapper .content{padding: 70px 15px 20px 15px;}
	.wg-about-list .wrapper .content .title{font-size: 20px;}
	.wg-about-list .wrapper .content .desc{font-size: 18px;}
	.wg-about-list .wrapper .cover .b-img{width: 100px; height: 100px;}
	.wg-about-list .slick-list{margin: 0 -7.5px;}
	.wg-about-list .slick-list .item{padding: 0 7.5px;}

	// footer
	.footer-address .title .title-footer{font-size: 25px;}
    .footer-address .title .subtitle-footer{font-size: 22px;}
    .footer-address .address-info .thumb{width: 35px;}
    .address-info .thumb .cover{width: 35px; height: 35px;}
    .address-info .cover .img-cover{width: 100%;}
    .address-info .cover .img-cover.loaction{width: 15px;}
    .site-footer .footer-address .address-info .inner{font-size: 19px;}
    .footer-info .wrapper .desc{font-size: 18px;}

	// slide
	.slick-dots li button{margin: 3.9px auto;}

	// btn
	.btn-medium{font-size: 18px; height: 35px; line-height: 35px;}
	.btn-large{font-size: 18px; height: 35px; line-height: 35px;}

	.slick-dots li{width: 16px; height: 16px;}
	.slick-dots li button{width: 7px; height: 7px;}

	@supports (backdrop-filter: none) {
		.site-header,
		.site-header.tiny{
			background-color: rgba(0,0,0,0.5);
			-webkit-backdrop-filter: blur(10px);
			backdrop-filter: blur(10px);
			opacity: 1;
		}
	}
	@supports not (backdrop-filter: none) {
		.site-header,
		.site-header.tiny{
			background-color: rgba(0,0,0,0.5);
			opacity: 1;
		}
	}

	.default-headcover .height {height: 220px;padding-top: 100px;}
	.default-headcover .h-title {font-size: 40px;}

}